@charset "UTF-8";
@font-face {
  font-family: "Montserrat";
  /* Имя шрифта */
  src: url(fonts/Montserrat_Alternates/MontserratAlternates-Bold.ttf);
  /* Путь к файлу со шрифтом */ }

@font-face {
  font-family: "Poiret_One";
  /* Имя шрифта */
  src: url(fonts/Poiret_One-h1/PoiretOne-Regular.ttf);
  /* Путь к файлу со шрифтом */ }

@font-face {
  font-family: "Viaoda_Libre";
  /* Имя шрифта */
  src: url(fonts/Viaoda_Libre/ViaodaLibre-Regular.ttf);
  /* Путь к файлу со шрифтом */ }

@font-face {
  font-family: "Lato";
  /* Имя шрифта */
  src: url(fonts/Lato/Lato-Bold.ttf);
  /* Путь к файлу со шрифтом */ }

@font-face {
  font-family: "PlayfairDisplay";
  /* Имя шрифта */
  src: url(fonts/playfair/PlayfairDisplay-Regular.ttf);
  /* Путь к файлу со шрифтом */ }

* {
  margin: 0;
  padding: 0; }

.header {
  width: 1440px;
  margin-left: auto;
  margin-right: auto;
  overflow: hidden;
  position: relative;
  z-index: 1; }
  @media (min-width: 320px) and (max-width: 374px) {
    .header {
      width: 100%; } }
  @media (min-width: 375px) and (max-width: 543px) {
    .header {
      width: 100%; } }
  @media (min-width: 544px) and (max-width: 567px) {
    .header {
      width: 100%;
      height: 380px; } }
  @media (min-width: 568px) and (max-width: 639px) {
    .header {
      width: 100%;
      height: 100%; } }
  @media (min-width: 640px) and (max-width: 730px) {
    .header {
      width: 100%;
      height: 100%; } }
  @media (min-width: 731px) and (max-width: 767px) {
    .header {
      width: 100%;
      height: 390px; } }
  @media (min-width: 768px) and (max-width: 1024px) {
    .header {
      width: 100%; } }
  .header__backgroundImg {
    width: 100%;
    opacity: .5; }
    @media (min-width: 320px) and (max-width: 374px) {
      .header__backgroundImg {
        width: 1440px;
        margin-left: -690px; } }
    @media (min-width: 375px) and (max-width: 413px) {
      .header__backgroundImg {
        width: 1440px;
        margin-left: -670px; } }
    @media (min-width: 411px) and (max-width: 413px) {
      .header__backgroundImg {
        width: 1440px;
        margin-left: -640px; } }
    @media (min-width: 414px) and (max-width: 542px) {
      .header__backgroundImg {
        width: 1440px;
        margin-left: -650px; } }
    @media (min-width: 1024px) and (max-width: 1199px) {
      .header__backgroundImg {
        width: 100%; } }
  .header__galegy-row {
    width: 80%;
    height: 60%;
    margin-left: auto;
    margin-right: auto;
    position: relative;
    z-index: 40;
    vertical-align: baseline; }
  .header__container {
    top: 1px;
    position: absolute;
    z-index: 2;
    width: 100%;
    left: 150px; }
    @media (min-width: 320px) and (max-width: 374px) {
      .header__container {
        left: 1px; } }
    @media (min-width: 375px) and (max-width: 567px) {
      .header__container {
        top: 5px;
        left: 0px; } }
    @media (min-width: 568px) and (max-width: 639px) {
      .header__container {
        top: 0px;
        left: 0px; } }
    @media (min-width: 640px) and (max-width: 666px) {
      .header__container {
        left: 50px; } }
    @media (min-width: 667px) and (max-width: 730px) {
      .header__container {
        left: 70px; } }
    @media (min-width: 731px) and (max-width: 735px) {
      .header__container {
        left: 100px; } }
    @media (min-width: 736px) and (max-width: 767px) {
      .header__container {
        left: 100px; } }
    @media (min-width: 768px) and (max-width: 811px) {
      .header__container {
        left: 30px; } }
    @media (min-width: 812px) and (max-width: 1023px) {
      .header__container {
        left: 50px; } }
    @media (min-width: 1024px) and (max-width: 1199px) {
      .header__container {
        left: 4%; } }
    @media (min-width: 1200px) {
      .header__container {
        left: 140px; } }
    @media (max-width: 543px) {
      .header__container-mobMenu {
        margin-top: 20px; } }
    @media (min-width: 568px) and (max-width: 639px) {
      .header__container-mobMenu {
        margin-top: 30px; } }
    @media (min-width: 640px) and (max-width: 670px) {
      .header__container-mobMenu {
        margin-top: 25px; } }
    @media (min-width: 731px) and (max-width: 734px) {
      .header__container-mobMenu {
        margin-top: 25px; } }
    .header__container-mobMenu-block button::after {
      display: none; }
    .header__container-mobMenu-block button.btn:focus {
      -webkit-box-shadow: 0 0 0 0.2rem rgba(189, 191, 192, 0.4);
      box-shadow: 0 0 0 0.2rem rgba(189, 191, 192, 0.4); }
    .header__container-mobMenu-block button {
      display: none; }
      @media (min-width: 736px) and (max-width: 767px) {
        .header__container-mobMenu-block button {
          top: 20px; } }
      @media (min-width: 768px) and (max-width: 1023px) {
        .header__container-mobMenu-block button {
          display: inline;
          margin-top: -40px;
          margin-left: 15px; } }
      @media (min-width: 641px) and (max-width: 767px) {
        .header__container-mobMenu-block button {
          display: inline;
          margin-top: -60px;
          margin-left: 20px; } }
      @media (max-width: 640px) {
        .header__container-mobMenu-block button {
          display: inline;
          margin-top: -60px;
          margin-left: 35px;
          display: -ms-grid;
          display: grid;
          border: none;
          cursor: pointer;
          margin-left: 15px; }
          .header__container-mobMenu-block button img {
            margin-left: -17.2px;
            margin-top: -10px; } }
    .header__container-mobMenu-block .dropdown-menu {
      background-color: rgba(223, 217, 217, 0.6); }
    .header__container-mobMenu-block-dropdown {
      display: inline; }
      .header__container-mobMenu-block-dropdown a:hover {
        font-weight: bold; }
    .header__container-mobMenu-block-button {
      width: 40px;
      height: 40px;
      background: none;
      outline: none;
      margin-top: 10px; }
      .header__container-mobMenu-block-button:hover {
        -webkit-box-shadow: 0 0 0 0.2rem rgba(189, 191, 192, 0.4);
        box-shadow: 0 0 0 0.2rem rgba(189, 191, 192, 0.4); }
      .header__container-mobMenu-block-button img {
        margin-left: -18px;
        margin-top: -12px; }
    @media (max-width: 543px) {
      .header__container-internet {
        float: right;
        margin-top: 3px; } }
    @media (min-width: 736px) and (max-width: 767px) {
      .header__container-internet {
        float: right;
        margin-top: -45px; } }
    @media (min-width: 544px) and (max-width: 735px) {
      .header__container-internet {
        float: right;
        margin-top: -65px; } }
    @media (min-width: 768px) and (max-width: 1024px) {
      .header__container-internet {
        float: right;
        margin-top: -50px; } }
    .header__container-internet-block button::after {
      display: none; }
    .header__container-internet-block button.btn:focus {
      -webkit-box-shadow: 0 0 0 0.2rem rgba(189, 191, 192, 0.4);
      box-shadow: 0 0 0 0.2rem rgba(189, 191, 192, 0.4); }
    .header__container-internet-block button {
      display: none; }
      @media (max-width: 543px) {
        .header__container-internet-block button {
          margin-top: -80px;
          display: inline;
          display: -ms-grid;
          display: grid;
          border: none;
          cursor: pointer; } }
      @media (min-width: 544px) and (max-width: 823px) {
        .header__container-internet-block button {
          display: inline; } }
    .header__container-internet-block .dropdown-menu a {
      margin-left: 10px; }
      @media (min-width: 375px) and (max-width: 513px) {
        .header__container-internet-block .dropdown-menu a {
          margin-left: 10px; } }
      @media (min-width: 568px) and (max-width: 639px) {
        .header__container-internet-block .dropdown-menu a {
          margin-left: 5px; } }
      @media (min-width: 640px) and (max-width: 666px) {
        .header__container-internet-block .dropdown-menu a {
          margin-left: -40px; } }
      @media (min-width: 667px) and (max-width: 730px) {
        .header__container-internet-block .dropdown-menu a {
          margin-left: -55px; } }
      @media (min-width: 731px) and (max-width: 735px) {
        .header__container-internet-block .dropdown-menu a {
          margin-left: -80px; } }
      @media (min-width: 736px) and (max-width: 767px) {
        .header__container-internet-block .dropdown-menu a {
          margin-left: -80px; } }
      @media (min-width: 768px) and (max-width: 811px) {
        .header__container-internet-block .dropdown-menu a {
          margin-left: -20px; } }
      @media (min-width: 812px) and (max-width: 822px) {
        .header__container-internet-block .dropdown-menu a {
          margin-left: -40px; } }
      @media (min-width: 823px) and (max-width: 999px) {
        .header__container-internet-block .dropdown-menu a {
          margin-left: -40px; } }
    @media (max-width: 1440px) {
      .header__container-internet-block .dropdown-menu {
        background: none; } }
    @media (min-width: 544px) and (max-width: 767px) {
      .header__container-internet-block .dropdown-menu {
        display: none; } }
    .header__container .dropdown-menu {
      border: none; }
      .header__container .dropdown-menu .dropdown-item {
        margin-top: 5px; }
        .header__container .dropdown-menu .dropdown-item:hover {
          background: none;
          -webkit-transition: 0.3s;
          -o-transition: 0.3s;
          transition: 0.3s;
          -webkit-transform: scale(1.1);
          -ms-transform: scale(1.1);
          transform: scale(1.1); }
    .header__container-row {
      width: 1200px;
      margin-left: auto;
      margin-right: auto; }
      @media (max-width: 543px) {
        .header__container-row {
          width: 100%; } }
      @media (min-width: 544px) and (max-width: 767px) {
        .header__container-row {
          width: 100%; } }
      @media (min-width: 768px) and (max-width: 1024px) {
        .header__container-row {
          width: 100%; } }
      .header__container-row-nav {
        padding-top: 20px;
        margin-left: -30px; }
        @media (max-width: 823px) {
          .header__container-row-nav-item {
            display: none; } }
        @media (min-width: 1024px) and (max-width: 1199px) {
          .header__container-row-nav-item {
            margin-left: 20px; } }
        .header__container-row-nav-item .dropdown-menu {
          font-family: "Poiret_One";
          font-weight: bold;
          font-size: 18px;
          color: black;
          background: none; }
          .header__container-row-nav-item .dropdown-menu a:hover {
            font-weight: bold;
            color: black;
            padding-bottom: 1px;
            cursor: pointer;
            -webkit-transition: 0.7s cubic-bezier(0.18, 0.89, 0.32, 1.08);
            -o-transition: 0.7s cubic-bezier(0.18, 0.89, 0.32, 1.08);
            transition: 0.7s cubic-bezier(0.18, 0.89, 0.32, 1.08);
            -webkit-transition: 0.5s;
            -o-transition: 0.5s;
            transition: 0.5s;
            -webkit-transform: scale(1.1);
            -ms-transform: scale(1.1);
            transform: scale(1.1); }
        .header__container-row-nav-item-link {
          font-family: "Poiret_One";
          font-size: 18px;
          font-weight: bold;
          color: black; }
          .header__container-row-nav-item-link:hover {
            color: black;
            padding-bottom: 1px;
            border-bottom: 1px solid black;
            cursor: pointer;
            -webkit-transition: 0.7s cubic-bezier(0.18, 0.89, 0.32, 1.08);
            -o-transition: 0.7s cubic-bezier(0.18, 0.89, 0.32, 1.08);
            transition: 0.7s cubic-bezier(0.18, 0.89, 0.32, 1.08);
            -webkit-transition: 0.3s;
            -o-transition: 0.3s;
            transition: 0.3s;
            -webkit-transform: scale(1.1);
            -ms-transform: scale(1.1);
            transform: scale(1.1); }
      .header__container-row-logo {
        margin-top: 25px;
        margin-left: auto;
        margin-right: auto;
        text-align: center; }
        .header__container-row-logo:hover {
          -webkit-transition: 0.3s;
          -o-transition: 0.3s;
          transition: 0.3s;
          -webkit-transform: scale(1.1);
          -ms-transform: scale(1.1);
          transform: scale(1.1); }
        @media (max-width: 330px) {
          .header__container-row-logo {
            margin-left: 10vw; } }
        @media (min-width: 375px) and (max-width: 542px) {
          .header__container-row-logo {
            margin-left: 10vw; } }
        @media (min-width: 736px) and (max-width: 765px) {
          .header__container-row-logo {
            margin-top: 30px;
            margin-left: 40px; } }
        @media (min-width: 544px) and (max-width: 730px) {
          .header__container-row-logo {
            margin-top: -5px;
            margin-left: 20px; } }
        @media (min-width: 731px) and (max-width: 734px) {
          .header__container-row-logo {
            margin-top: 20px;
            margin-left: 35px; } }
        @media (min-width: 640px) and (max-width: 670px) {
          .header__container-row-logo {
            margin-top: 35px;
            margin-left: 60px; } }
        @media (min-width: 768px) and (max-width: 1024px) {
          .header__container-row-logo {
            margin-left: 25px; } }
        @media (min-width: 1024px) and (max-width: 1199px) {
          .header__container-row-logo {
            margin-left: 0px; } }
        @media (min-width: 667px) and (max-width: 700px) {
          .header__container-row-logo img {
            margin-left: -20px; } }
        @media (min-width: 360px) and (max-width: 367px) {
          .header__container-row-logo img {
            margin-left: 50px; } }
        @media (min-width: 1024px) and (max-width: 1199px) {
          .header__container-row-logo img {
            display: none; } }
      @media (max-width: 823px) {
        .header__container-row-networks {
          display: none; } }
      @media (min-width: 1024px) and (max-width: 1199px) {
        .header__container-row-networks {
          position: absolute;
          right: -25px; } }
      .header__container-row-networks-link img {
        margin-top: 30px;
        margin-left: 10px; }
        .header__container-row-networks-link img:hover {
          -webkit-transition: 0.3s;
          -o-transition: 0.3s;
          transition: 0.3s;
          -webkit-transform: scale(1.2);
          -ms-transform: scale(1.2);
          transform: scale(1.2); }
    .header__container-title {
      width: 100%; }
      .header__container-title-h1 {
        text-align: center;
        font-size: 160px;
        font-family: "Poiret_One";
        font-weight: bold;
        margin-top: 200px;
        color: black; }
        @media (min-width: 320px) and (max-width: 359px) {
          .header__container-title-h1 {
            font-size: 60px;
            margin-top: 170px;
            margin-left: 4vw;
            width: 100%; } }
        @media (min-width: 360px) and (max-width: 374px) {
          .header__container-title-h1 {
            font-size: 80px;
            margin-top: 190px;
            margin-left: 9vw;
            width: 100%; } }
        @media (min-width: 375px) and (max-width: 543px) {
          .header__container-title-h1 {
            font-size: 60px;
            width: 100%;
            margin-left: 50px; } }
        @media (min-width: 544px) and (max-width: 567px) {
          .header__container-title-h1 {
            font-size: 50px; } }
        @media (min-width: 568px) and (max-width: 639px) {
          .header__container-title-h1 {
            margin-top: 10px;
            font-size: 50px;
            margin-left: 30px; } }
        @media (min-width: 640px) and (max-width: 730px) {
          .header__container-title-h1 {
            font-size: 65px;
            margin-top: 20px;
            margin-left: 30px; } }
        @media (min-width: 731px) and (max-width: 735px) {
          .header__container-title-h1 {
            font-size: 75px;
            margin-top: 40px;
            margin-left: 30px; } }
        @media (min-width: 736px) and (max-width: 767px) {
          .header__container-title-h1 {
            font-size: 75px;
            margin-top: 60px;
            margin-left: 30px; } }
        @media (min-width: 768px) and (max-width: 811px) {
          .header__container-title-h1 {
            font-size: 75px;
            margin-top: 80px;
            margin-left: 40px;
            width: 100%; } }
        @media (min-width: 812px) and (max-width: 1023px) {
          .header__container-title-h1 {
            font-size: 60px;
            margin-top: 65px;
            width: 100%;
            margin-left: 30px; } }
        @media (min-width: 1024px) and (max-width: 1199px) {
          .header__container-title-h1 {
            font-size: 120px;
            margin-top: 130px;
            margin-left: 20px; } }
    .header__container-text-h3 {
      font-size: 28px;
      font-family: "Poiret_One";
      color: black;
      margin-top: 20px;
      font-weight: bold; }
      @media (max-width: 543px) {
        .header__container-text-h3 {
          text-align: center;
          font-size: 19px; } }
    .header__container-button .btn:focus {
      -webkit-box-shadow: none;
      box-shadow: none; }
    .header__container-button .btn:hover {
      -webkit-transition: 0.3s;
      -o-transition: 0.3s;
      transition: 0.3s;
      -webkit-transform: scale(1.2);
      -ms-transform: scale(1.2);
      transform: scale(1.2); }
    .header__container-button-but {
      font-size: 18px;
      font-family: "Poiret_One";
      font-weight: bold;
      text-transform: uppercase;
      text-align: center;
      margin-left: auto;
      margin-right: auto;
      width: 60px;
      height: 52px;
      background: none;
      margin-top: 100px;
      outline: none; }
      .header__container-button-but img {
        width: 30px; }
      @media (max-width: 543px) {
        .header__container-button-but {
          margin-left: auto;
          margin-right: auto;
          width: 220px;
          margin-top: 10vw; } }
      @media (min-width: 544px) and (max-width: 767px) {
        .header__container-button-but {
          margin-top: 2vw; } }
      @media (min-width: 768px) and (max-width: 1024px) {
        .header__container-button-but {
          margin-top: 30px; } }

.recentWork {
  display: none;
  width: 1440px;
  margin-left: auto;
  margin-right: auto;
  overflow: hidden;
  width: 100%; }
  .recentWork__title {
    width: 700px;
    font-size: 45px;
    font-family: "Poiret_One";
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    margin-top: 40px;
    color: black;
    font-weight: bold; }
    @media (min-width: 320px) and (max-width: 359px) {
      .recentWork__title {
        width: 100%;
        font-size: 30px;
        margin-top: 20px;
        text-align: center; } }
    @media (min-width: 360px) and (max-width: 543px) {
      .recentWork__title {
        width: 100%;
        font-size: 30px;
        margin-top: 20px;
        text-align: center; } }
    @media (min-width: 544px) and (max-width: 767px) {
      .recentWork__title {
        width: 100%; } }
    @media (min-width: 768px) and (max-width: 1023px) {
      .recentWork__title {
        width: 100%; } }
    @media (min-width: 1024px) and (max-width: 1199px) {
      .recentWork__title {
        width: 100%;
        margin-top: 100px; } }
    @media (min-width: 1200px) {
      .recentWork__title {
        margin-top: 70px; } }
  .recentWork__container {
    background: white;
    overflow: auto;
    height: 670px; }
    @media (max-width: 320px) {
      .recentWork__container {
        height: 300px; } }
    @media (min-width: 640px) and (max-width: 670px) {
      .recentWork__container {
        height: 350px; } }
    @media (min-width: 360px) and (max-width: 374px) {
      .recentWork__container {
        height: 300px; } }
    @media (min-width: 375px) and (max-width: 543px) {
      .recentWork__container {
        height: 330px; } }
    @media (min-width: 544px) and (max-width: 767px) {
      .recentWork__container {
        height: 310px; } }
    @media (min-width: 768px) and (max-width: 1024px) {
      .recentWork__container {
        height: 400px; } }
    .recentWork__container .row {
      margin-left: auto;
      margin-right: auto; }
    .recentWork__container-row {
      padding-left: 10px;
      height: 650px;
      width: 100%;
      text-align: center; }
      .recentWork__container-row img {
        height: 210px;
        margin: 1px;
        text-align: center; }
        @media (min-width: 320px) and (max-width: 359px) {
          .recentWork__container-row img {
            width: 91px;
            height: 91px; } }
        @media (min-width: 360px) and (max-width: 374px) {
          .recentWork__container-row img {
            width: 104.59px;
            height: 104.59px; } }
        @media (min-width: 375px) and (max-width: 410px) {
          .recentWork__container-row img {
            width: 109.5px;
            height: 109.5px; } }
        @media (min-width: 411px) and (max-width: 413px) {
          .recentWork__container-row img {
            width: 121.3px;
            height: 121.3px; } }
        @media (min-width: 414px) and (max-width: 567px) {
          .recentWork__container-row img {
            width: 122.8px;
            height: 122.8px; } }
        @media (min-width: 568px) and (max-width: 639px) {
          .recentWork__container-row img {
            width: 129.5px;
            height: 129.5px; } }
        @media (min-width: 640px) and (max-width: 730px) {
          .recentWork__container-row img {
            width: 122.5px;
            height: 122.5px; } }
        @media (min-width: 731px) and (max-width: 735px) {
          .recentWork__container-row img {
            width: 122.3px;
            height: 122.3px; } }
        @media (min-width: 736px) and (max-width: 767px) {
          .recentWork__container-row img {
            width: 123px;
            height: 123px; } }
        @media (min-width: 768px) and (max-width: 1023px) {
          .recentWork__container-row img {
            width: 134px;
            height: 134px; } }
        @media (min-width: 1024px) and (max-width: 1199px) {
          .recentWork__container-row img {
            height: 151px;
            width: 151px; } }
        @media (min-width: 1200px) {
          .recentWork__container-row img {
            height: 152.5px;
            width: 152.5px; } }

.collection {
  display: none;
  width: 1440px;
  margin-left: auto;
  margin-right: auto; }
  @media (min-width: 320px) and (max-width: 374px) {
    .collection {
      width: 100%;
      height: 500px; } }
  @media (min-width: 375px) and (max-width: 567px) {
    .collection {
      width: 100%;
      height: 500px; } }
  @media (min-width: 568px) and (max-width: 666px) {
    .collection {
      width: 100%;
      height: 750px; } }
  @media (min-width: 667px) and (max-width: 735px) {
    .collection {
      width: 100%;
      height: 750px; } }
  @media (min-width: 736px) and (max-width: 767px) {
    .collection {
      width: 100%; } }
  @media (min-width: 768px) and (max-width: 1024px) {
    .collection {
      width: 100%;
      height: 950px; } }
  @media (min-width: 1024px) and (max-width: 1199px) {
    .collection {
      width: 100%; } }
  .collection__container {
    margin-top: 120px; }
    @media (max-width: 543px) {
      .collection__container {
        width: 90%;
        margin-top: 30px; } }
    @media (min-width: 544px) and (max-width: 767px) {
      .collection__container {
        width: 100%;
        top: 1px;
        margin-top: 10px;
        height: 650px; } }
    .collection__container .row {
      cursor: pointer;
      margin-left: auto;
      margin-right: auto; }
    .collection__container-row {
      position: relative;
      margin-top: 30px;
      height: 300px; }
      @media (max-width: 543px) {
        .collection__container-row {
          height: 70px; } }
      @media (min-width: 544px) and (max-width: 767px) {
        .collection__container-row {
          height: 120px; } }
      @media (min-width: 768px) and (max-width: 1024px) {
        .collection__container-row {
          height: 160px; } }
      @media (min-width: 1024px) and (max-width: 1199px) {
        .collection__container-row {
          height: 200px; } }
      .collection__container-row:hover {
        -webkit-transition: 0.5s;
        -o-transition: 0.5s;
        transition: 0.5s;
        -webkit-transform: scale(1.04);
        -ms-transform: scale(1.04);
        transform: scale(1.04); }
      .collection__container-row img {
        height: 300px;
        width: 450px;
        position: absolute;
        left: 1px; }
        @media (min-width: 320px) and (max-width: 374px) {
          .collection__container-row img {
            height: 90px;
            width: 140px; } }
        @media (min-width: 375px) and (max-width: 413px) {
          .collection__container-row img {
            height: 90px;
            width: 140px; } }
        @media (min-width: 414px) and (max-width: 543px) {
          .collection__container-row img {
            height: 90px;
            width: 140px; } }
        @media (min-width: 544px) and (max-width: 767px) {
          .collection__container-row img {
            height: 120px;
            width: 170px; } }
        @media (min-width: 768px) and (max-width: 1023px) {
          .collection__container-row img {
            height: 160px;
            width: 250px; } }
        @media (min-width: 1024px) and (max-width: 1199px) {
          .collection__container-row img {
            height: 200px;
            width: 300px; } }
      .collection__container-row h2 {
        width: 680px;
        height: 80px;
        font-size: 45px;
        font-weight: bold;
        color: black;
        font-family: "Poiret_One";
        position: absolute;
        left: 520px; }
        @media (min-width: 320px) and (max-width: 374px) {
          .collection__container-row h2 {
            font-size: 15px;
            left: 140px;
            width: 150px;
            text-align: center;
            height: 20px; } }
        @media (min-width: 375px) and (max-width: 413px) {
          .collection__container-row h2 {
            font-size: 15px;
            left: 140px;
            width: 180px;
            text-align: center;
            height: 20px; } }
        @media (min-width: 414px) and (max-width: 567px) {
          .collection__container-row h2 {
            font-size: 15px;
            left: 140px;
            top: -3px;
            width: 180px;
            text-align: center;
            height: 20px; } }
        @media (min-width: 568px) and (max-width: 666px) {
          .collection__container-row h2 {
            font-size: 25px;
            left: 170px;
            top: -3px;
            width: 350px;
            text-align: center;
            height: 20px; } }
        @media (min-width: 667px) and (max-width: 735px) {
          .collection__container-row h2 {
            font-size: 25px;
            left: 170px;
            top: -3px;
            width: 350px;
            text-align: center;
            height: 20px; } }
        @media (min-width: 736px) and (max-width: 767px) {
          .collection__container-row h2 {
            font-size: 25px;
            left: 170px;
            width: 350px;
            text-align: center;
            height: 20px; } }
        @media (min-width: 768px) and (max-width: 1023px) {
          .collection__container-row h2 {
            font-size: 28px;
            width: 350px;
            text-align: center;
            left: 250px;
            height: 25px; } }
        @media (min-width: 1024px) and (max-width: 1199px) {
          .collection__container-row h2 {
            width: 350px;
            left: 300px;
            font-size: 30px;
            text-align: center; } }
      .collection__container-row p {
        color: black;
        font-family: "Poiret_One";
        font-size: 24px;
        width: 500px;
        height: 200px;
        position: absolute;
        right: 85px;
        top: 65px; }
        @media (min-width: 320px) and (max-width: 374px) {
          .collection__container-row p {
            font-size: 8px;
            width: 150px;
            left: 150px;
            top: 19px;
            height: 60px; } }
        @media (min-width: 375px) and (max-width: 413px) {
          .collection__container-row p {
            font-size: 8px;
            width: 160px;
            left: 150px;
            top: 19px;
            height: 60px; } }
        @media (min-width: 414px) and (max-width: 567px) {
          .collection__container-row p {
            font-size: 8px;
            width: 160px;
            left: 150px;
            top: 19px;
            height: 60px; } }
        @media (min-width: 568px) and (max-width: 666px) {
          .collection__container-row p {
            font-size: 14px;
            width: 300px;
            left: 185px;
            top: 23px;
            height: 100px; } }
        @media (min-width: 667px) and (max-width: 735px) {
          .collection__container-row p {
            font-size: 14px;
            width: 300px;
            left: 185px;
            top: 23px;
            height: 100px; } }
        @media (min-width: 736px) and (max-width: 767px) {
          .collection__container-row p {
            font-size: 14px;
            width: 300px;
            left: 185px;
            top: 25px;
            height: 100px; } }
        @media (min-width: 768px) and (max-width: 1023px) {
          .collection__container-row p {
            font-size: 18px;
            width: 350px;
            top: 30px;
            left: 270px;
            height: 140px; } }
        @media (min-width: 1024px) and (max-width: 1199px) {
          .collection__container-row p {
            left: 320px;
            font-size: 20px;
            width: 500px;
            top: 50px; } }
    .collection__container-revers {
      margin-top: 60px;
      margin-bottom: 60px;
      position: relative;
      height: 300px; }
      @media (max-width: 543px) {
        .collection__container-revers {
          height: 70px; } }
      @media (min-width: 544px) and (max-width: 767px) {
        .collection__container-revers {
          height: 120px; } }
      @media (min-width: 768px) and (max-width: 1023px) {
        .collection__container-revers {
          height: 160px; } }
      @media (min-width: 1024px) and (max-width: 1199px) {
        .collection__container-revers {
          height: 200px; } }
      .collection__container-revers:hover {
        -webkit-transition: 0.3s;
        -o-transition: 0.3s;
        transition: 0.3s;
        -webkit-transform: scale(1.04);
        -ms-transform: scale(1.04);
        transform: scale(1.04); }
      .collection__container-revers img {
        width: 450;
        height: 300px;
        position: absolute;
        right: 1px; }
        @media (min-width: 320px) and (max-width: 374px) {
          .collection__container-revers img {
            height: 90px;
            width: 140px; } }
        @media (min-width: 375px) and (max-width: 413px) {
          .collection__container-revers img {
            height: 90px;
            width: 140px; } }
        @media (min-width: 414px) and (max-width: 543px) {
          .collection__container-revers img {
            height: 90px;
            width: 140px; } }
        @media (min-width: 544px) and (max-width: 767px) {
          .collection__container-revers img {
            height: 120px;
            width: 170px; } }
        @media (min-width: 768px) and (max-width: 1023px) {
          .collection__container-revers img {
            width: 250px;
            height: 160px; } }
        @media (min-width: 1024px) and (max-width: 1199px) {
          .collection__container-revers img {
            height: 200px;
            width: 300px; } }
      .collection__container-revers h2 {
        width: 680px;
        height: 80px;
        font-size: 45px;
        font-weight: bold;
        position: absolute;
        color: black;
        font-family: "Poiret_One"; }
        @media (min-width: 320px) and (max-width: 359px) {
          .collection__container-revers h2 {
            width: 150px;
            font-size: 15px;
            height: 20px; } }
        @media (min-width: 360px) and (max-width: 374px) {
          .collection__container-revers h2 {
            width: 180px;
            font-size: 15px;
            height: 20px;
            left: 7px; } }
        @media (min-width: 375px) and (max-width: 410px) {
          .collection__container-revers h2 {
            width: 180px;
            font-size: 15px;
            height: 20px;
            left: 25px; } }
        @media (min-width: 411px) and (max-width: 413px) {
          .collection__container-revers h2 {
            font-size: 15px;
            left: 60px;
            top: -3px;
            width: 180px;
            text-align: center;
            height: 20px; } }
        @media (min-width: 414px) and (max-width: 567px) {
          .collection__container-revers h2 {
            font-size: 15px;
            left: 65px;
            top: -3px;
            width: 180px;
            text-align: center;
            height: 20px; } }
        @media (min-width: 568px) and (max-width: 639px) {
          .collection__container-revers h2 {
            font-size: 25px;
            left: 20px;
            top: -3px;
            width: 350px;
            text-align: center;
            height: 20px; } }
        @media (min-width: 640px) and (max-width: 666px) {
          .collection__container-revers h2 {
            font-size: 25px;
            left: -15px;
            top: -3px;
            width: 350px;
            text-align: center;
            height: 20px; } }
        @media (min-width: 667px) and (max-width: 735px) {
          .collection__container-revers h2 {
            font-size: 25px;
            left: -10px;
            top: -3px;
            width: 350px;
            text-align: center;
            height: 20px; } }
        @media (min-width: 736px) and (max-width: 767px) {
          .collection__container-revers h2 {
            font-size: 25px;
            left: -10px;
            width: 350px;
            text-align: center;
            height: 25px; } }
        @media (min-width: 768px) and (max-width: 1023px) {
          .collection__container-revers h2 {
            height: 25px;
            width: 350px;
            text-align: center;
            left: 90px;
            font-size: 28px; } }
        @media (min-width: 1024px) and (max-width: 1199px) {
          .collection__container-revers h2 {
            width: 350px;
            left: 280px;
            font-size: 30px; } }
      .collection__container-revers p {
        color: black;
        font-family: "Poiret_One";
        font-size: 24px;
        width: 500px;
        height: 200px;
        position: absolute;
        left: 85px;
        top: 65px;
        text-align: right; }
        @media (min-width: 320px) and (max-width: 359px) {
          .collection__container-revers p {
            font-size: 8px;
            width: 150px;
            left: -10px;
            top: 19px;
            height: 60px; } }
        @media (min-width: 360px) and (max-width: 374px) {
          .collection__container-revers p {
            font-size: 8px;
            width: 160px;
            left: 20px;
            top: 19px;
            height: 60px; } }
        @media (min-width: 375px) and (max-width: 410px) {
          .collection__container-revers p {
            font-size: 8px;
            width: 160px;
            left: 35px;
            top: 19px;
            height: 60px; } }
        @media (min-width: 411px) and (max-width: 413px) {
          .collection__container-revers p {
            font-size: 8px;
            width: 160px;
            left: 70px;
            top: 19px;
            height: 60px; } }
        @media (min-width: 414px) and (max-width: 567px) {
          .collection__container-revers p {
            font-size: 8px;
            width: 160px;
            left: 75px;
            top: 19px;
            height: 60px; } }
        @media (min-width: 568px) and (max-width: 639px) {
          .collection__container-revers p {
            font-size: 14px;
            width: 300px;
            left: 55px;
            top: 23px;
            height: 100px; } }
        @media (min-width: 640px) and (max-width: 666px) {
          .collection__container-revers p {
            font-size: 14px;
            width: 300px;
            left: 27px;
            top: 23px;
            height: 100px; } }
        @media (min-width: 667px) and (max-width: 735px) {
          .collection__container-revers p {
            font-size: 14px;
            width: 300px;
            left: 27px;
            top: 23px;
            height: 100px; } }
        @media (min-width: 736px) and (max-width: 767px) {
          .collection__container-revers p {
            font-size: 14px;
            width: 300px;
            left: 27px;
            top: 25px;
            height: 100px; } }
        @media (min-width: 768px) and (max-width: 1023px) {
          .collection__container-revers p {
            font-size: 18px;
            width: 350px;
            left: 70px;
            top: 30px;
            height: 140px; } }
        @media (min-width: 1024px) and (max-width: 1199px) {
          .collection__container-revers p {
            width: 500px;
            top: 50px;
            font-size: 20px;
            left: 110px; } }

.footer {
  display: none;
  height: 775px;
  width: 1440px;
  margin-left: auto;
  margin-right: auto;
  overflow: hidden;
  position: relative;
  z-index: 1; }
  @media (min-width: 320px) and (max-width: 374px) {
    .footer {
      width: 100%; } }
  @media (min-width: 375px) and (max-width: 541px) {
    .footer {
      padding-top: 80px;
      width: 100%; } }
  @media (min-width: 542px) and (max-width: 543px) {
    .footer {
      width: 100%;
      height: 600px; } }
  @media (min-width: 544px) and (max-width: 567px) {
    .footer {
      width: 100%;
      height: 620px; } }
  @media (min-width: 568px) and (max-width: 666px) {
    .footer {
      width: 100%;
      height: 800px; } }
  @media (min-width: 667px) and (max-width: 735px) {
    .footer {
      width: 100%;
      height: 800px; } }
  @media (min-width: 736px) and (max-width: 767px) {
    .footer {
      height: 900px;
      width: 100%; } }
  @media (min-width: 768px) and (max-width: 1023px) {
    .footer {
      width: 100%;
      height: 750px;
      padding-top: 40px; } }
  @media (min-width: 1024px) and (max-width: 1199px) {
    .footer {
      width: 100%;
      height: 750px;
      margin-top: 200px; } }
  @media (max-width: 543px) {
    .footer__container {
      width: 543px; } }
  .footer__container .form-control {
    margin-left: -15px;
    background: none;
    width: 380px;
    height: 55px;
    border: 1px solid black; }
    @media (max-width: 543px) {
      .footer__container .form-control {
        margin-left: auto;
        margin-right: auto;
        width: 95%; } }
    @media (max-width: 640px) {
      .footer__container .form-control {
        margin-left: auto;
        margin-right: auto;
        width: 95%; } }
    @media (min-width: 544px) and (max-width: 767px) {
      .footer__container .form-control {
        margin-left: auto;
        margin-right: auto; } }
    @media (min-width: 768px) and (max-width: 1024px) {
      .footer__container .form-control {
        margin-left: auto;
        margin-right: auto; } }
  .footer__container-title {
    width: 700px;
    font-size: 45px;
    font-family: "Poiret_One";
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    margin-top: 100px;
    color: black;
    font-weight: bold; }
    @media (min-width: 320px) and (max-width: 374px) {
      .footer__container-title {
        width: 100%;
        font-size: 24px;
        margin-top: 170px; } }
    @media (min-width: 360px) and (max-width: 543px) {
      .footer__container-title {
        font-size: 30px;
        width: 100%;
        margin-top: 150px; } }
    @media (min-width: 375px) and (max-width: 543px) {
      .footer__container-title {
        width: 100%;
        font-size: 24px;
        margin-top: 70px; } }
    @media (min-width: 544px) and (max-width: 567px) {
      .footer__container-title {
        font-size: 30px;
        width: 100%;
        margin-top: 10px; } }
    @media (min-width: 568px) and (max-width: 666px) {
      .footer__container-title {
        font-size: 40px;
        margin-top: 160px;
        width: 100%; } }
    @media (min-width: 667px) and (max-width: 735px) {
      .footer__container-title {
        font-size: 40px;
        margin-top: 180px;
        width: 100%; } }
    @media (min-width: 736px) and (max-width: 767px) {
      .footer__container-title {
        font-size: 40px;
        margin-top: 250px;
        width: 100%; } }
    @media (min-width: 768px) and (max-width: 1023px) {
      .footer__container-title {
        font-size: 40px;
        width: 100%;
        margin-top: 100px; } }
    @media (min-width: 1024px) and (max-width: 1199px) {
      .footer__container-title {
        font-size: 40px;
        width: 100%;
        margin-top: 130px; } }
  @media (max-width: 543px) {
    .footer__container-row {
      margin-left: 15px; } }
  .footer__container-row-form {
    margin-top: 20px;
    margin-left: auto;
    margin-right: auto;
    width: 369px;
    height: 290px; }
    @media (max-width: 543px) {
      .footer__container-row-form-group {
        width: 97%;
        margin-left: auto;
        margin-right: auto; } }
    @media (max-width: 640px) {
      .footer__container-row-form-group {
        width: 80%;
        margin-left: auto;
        margin-right: auto; } }
    .footer__container-row-form-button {
      font-family: "Poiret_One";
      text-transform: uppercase;
      text-align: center;
      margin-left: auto;
      margin-right: auto;
      width: 220px;
      height: 52px;
      outline: none;
      margin-top: 10px; }
    .footer__container-row-form .btn-outline-secondary:hover {
      background-color: #a3a0a0; }
  .footer__container-menuBotom {
    margin-top: 120px; }
    .footer__container-menuBotom-networks {
      margin-left: auto;
      margin-right: auto; }
      @media (max-width: 543px) {
        .footer__container-menuBotom-networks {
          margin-top: -20px; } }

.thumb img {
  -webkit-filter: grayscale(0);
  filter: none;
  border-radius: 5px;
  background-color: #fff;
  border: 1px solid #ddd;
  padding: 5px; }

.thumb img:hover {
  -webkit-filter: grayscale(1);
  filter: grayscale(1); }

.thumb {
  padding: 5px; }

.contact-window__dialog .modal-content {
  background-color: rgba(255, 255, 255, 0.952); }
  .contact-window__dialog .modal-content .modal-header h2 {
    color: black;
    font-size: 35px;
    font-family: "Poiret_One"; }
  .contact-window__dialog .modal-content .modal-header button {
    outline: none; }
  .contact-window__dialog .modal-content .modal-body h5 {
    width: 60%;
    position: relative;
    left: 20px;
    font-size: 20px;
    font-family: "Poiret_One"; }
    .contact-window__dialog .modal-content .modal-body h5 a {
      color: black;
      text-decoration: none; }

@media (min-width: 320px) and (max-width: 374px) {
  .bd-example-modal-lg .modal-dialog {
    width: 85%;
    margin-left: auto;
    margin-right: auto; } }

@media (min-width: 375px) and (max-width: 513px) {
  .bd-example-modal-lg .modal-dialog {
    width: 85%;
    margin-left: auto;
    margin-right: auto; } }

@media (min-width: 568px) and (max-width: 666px) {
  .bd-example-modal-lg .modal-dialog {
    width: 85%;
    margin-left: auto;
    margin-right: auto; } }

.bd-example-modal-lg .modal-dialog .modal-content h2 {
  font-size: 30px;
  color: black;
  font-family: "Poiret_One";
  text-align: left;
  padding-left: 20px;
  padding-top: 10px; }
  .bd-example-modal-lg .modal-dialog .modal-content h2 button {
    position: relative;
    top: 0px;
    right: 10px;
    outline: none; }
    .bd-example-modal-lg .modal-dialog .modal-content h2 button:hover {
      -webkit-transition: 0.3s;
      -o-transition: 0.3s;
      transition: 0.3s;
      -webkit-transform: scale(1.04);
      -ms-transform: scale(1.04);
      transform: scale(1.04); }

.bd-example-modal-lg .modal-dialog .modal-content .row {
  margin-left: 1px; }
  .bd-example-modal-lg .modal-dialog .modal-content .row img {
    width: 200px;
    height: 150px; }
    @media (min-width: 320px) and (max-width: 359px) {
      .bd-example-modal-lg .modal-dialog .modal-content .row img {
        width: 86px;
        height: 86px; } }
    @media (min-width: 360px) and (max-width: 374px) {
      .bd-example-modal-lg .modal-dialog .modal-content .row img {
        width: 97px;
        height: 97px; } }
    @media (min-width: 375px) and (max-width: 410px) {
      .bd-example-modal-lg .modal-dialog .modal-content .row img {
        width: 102px;
        height: 102px; } }
    @media (min-width: 411px) and (max-width: 413px) {
      .bd-example-modal-lg .modal-dialog .modal-content .row img {
        width: 112px;
        height: 112px; } }
    @media (min-width: 414px) and (max-width: 513px) {
      .bd-example-modal-lg .modal-dialog .modal-content .row img {
        width: 112px;
        height: 112px; } }
    @media (min-width: 568px) and (max-width: 639px) {
      .bd-example-modal-lg .modal-dialog .modal-content .row img {
        width: 117.5px;
        height: 117.5px; } }
    @media (min-width: 640px) and (max-width: 666px) {
      .bd-example-modal-lg .modal-dialog .modal-content .row img {
        width: 122px;
        height: 122px; } }
    @media (min-width: 667px) and (max-width: 735px) {
      .bd-example-modal-lg .modal-dialog .modal-content .row img {
        width: 121.5px;
        height: 121.5px; } }
    @media (min-width: 736px) and (max-width: 767px) {
      .bd-example-modal-lg .modal-dialog .modal-content .row img {
        width: 121.5px;
        height: 121.5px; } }
    @media (min-width: 768px) and (max-width: 999px) {
      .bd-example-modal-lg .modal-dialog .modal-content .row img {
        width: 162px;
        height: 162px; } }
    @media (min-width: 1024px) and (max-width: 1200px) {
      .bd-example-modal-lg .modal-dialog .modal-content .row img {
        width: 157px;
        height: 157px; } }
    @media (min-width: 1200px) {
      .bd-example-modal-lg .modal-dialog .modal-content .row img {
        width: 157px;
        height: 157px; } }
